﻿.welcome-content {
	display:none;	
}
#MSOZoneCell_WebPartWPQ3, #MSOZoneCell_WebPartWPQ2 {
	margin-bottom: 2px;
}
.ms-srchnav {
	margin-bottom:-10px;
}
.tableCol-50 {	
	vertical-align:top;
}
#Refinement div #Container, .ms-disabled.ms-alignCenter{
	padding: 6px 15px 3px 15px !important;
	border: 1px solid #ABABAB;
	/* width: 169px;	*/
}
.ms-ref-refinername:link, .ms-ref-refinername:visited {
	padding-bottom:5px;
}
.ms-alignCenter {	
	margin-right: 20px;
	margin-bottom: 7px;
}
#EmptyContainer {
	margin-top:-20px;
}
.ms-srch-item {
	/*max-width:480px;	*/
	/*padding-left: 10px;*/
	margin-left: 0px;
	padding-right: 10px;
}
.search-item-maxwidth {
	/*max-width:400px;*/
	word-break:break-all;
}
.ms-srch-item-summary {
	max-height:83px;
	overflow:hidden;		
}
#main-contentarea .ms-srch-sbLarge input {
	/* max-width: 422px; */
}

/* Refiners */
.ms-ref-refiner {
	padding: 0;
	margin-bottom: 20px;	
	/*max-height:196px;*/
}
.show-scroll {
	max-height:196px;
	overflow-y:scroll;
}
.ms-ref-unsel-toggle div, #RefinementName {
	font-size: 13px;
}
.ms-ref-refinername div {
	font-size: 14px;
}
.refiner-title {
	font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
	font-size: 20px;
	margin: -15px 0 -10px 6px;
}

@media screen\0 {
	.ms-ref-refiner {
		padding: 0 15px 0 0;
	}
	.ms-srch-item {
		width:480px;
	}
	#main-contentarea .ms-srch-sbLarge input {
		width: 422px;
	}
}




/* Entire Website Result Page */
.ms-searchCenter-result-main {
    width: 100%;
}
.ms-srch-item-link {
	display:initial;
}
/* /Entire Website Result Page */

/* SearchBox */
#MSO_ContentTable {
	overflow:hidden;
}
#MSO_ContentTable #SearchBox {
	width: 72%;
}
#MSO_ContentTable #SearchBox .ms-srch-sbLarge {
	width: 100%;
	position: relative;
	z-index:40;
}
#MSO_ContentTable #SearchBox input {
	width: inherit;
	padding-right: 64px;  
	margin-bottom: 1px;
}
#MSO_ContentTable #SearchBox .ms-srch-sb-searchLink,
#MSO_ContentTable #SearchBox #clear-search  {
	position: absolute;
	right: 0;
}
#MSO_ContentTable #SearchBox #clear-search {
	right: 32px;
}
/* /SearchBox */

/* SearchNav */
.ms-srchnav-link {
  font-size: 0.8em;
}
h2, .ms-h2 {
  font-size: 1.46em;
}
@media (max-width:768px){
	.ms-srchnav-link-selected {
		font-size: 0.8em;
		position: relative;
		font-weight:600;
	}
	.ms-srchnav-link-selected:before {
		content:url('../img/rightpanel/icon-down.png');
		position:absolute;
		left:-14px;
		top:1px;
		-webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg); -ms-transform:rotate(-90deg); -o-transform:rotate(-90deg); transform:rotate(-90deg);
	}
	.ms-srchnav {
		background-color: rgba(171, 171, 171, 0.2);
		margin: 0 -15px;
		padding: 0 15px 0 20px;
	}
	.tableCol-75.active .ms-srchnav {
		margin: 0;		
	}	
	.ms-srchnav .ms-srchnav-item {
		width:50%;
	}
}
/* /SearchNav */

/* SearchRefiners */
.tableCol-50:first-child {
	width: 205px;
	min-width: initial;
}
.tableCol-50:first-child .ms-fullWidth {
	width:auto;
	margin:0 auto;
}
.show-refiners-wrap {
	margin-top:15px;
	height: 30px; 
	position: relative;
}
.show-refiners {
	-webkit-transform: rotate(0deg); 
	-moz-transform: rotate(0deg); 
	-ms-transform: rotate(0deg); 
	-o-transform: rotate(0deg); 
	transform: rotate(0deg); 
	width: 145px;
	height: 27px; 
	color: white; 
	font-size: 17px; 
	padding: 5px; 
	/*text-transform: uppercase; */
	cursor: pointer; 
	background-color: #620460;
}
.show-refiners-icon {
	-webkit-transform: rotate(90deg); 
	-moz-transform: rotate(90deg); 
	-ms-transform: rotate(90deg); 		
	-o-transform: rotate(90deg); 	
	transform: rotate(90deg); 
	height: 7px; 
	width: 11px; 
	margin-top: 6px; 
	margin-right: 4px; 
	float: left; 
	color: white; 
	background: url('/_catalogs/masterpage/uhn/img/rightpanel/icon-down.png') 0px 0px no-repeat;
}
@media screen and (max-width: 767px) {
	.tableCol-75 {
		position: relative;
    	-webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out;
	}
	.tableCol-75 { 
		-webkit-transform: translateX(0px);	-moz-transform: translateX(0px); -ms-transform: translateX(0px); -o-transform: translateX(0px); transform: translateX(0px);	 
	}
	.tableCol-75  .tableCol-50:first-child { left: -215px; }
	.tableCol-75.active { 
		-webkit-transform: translateX(205px); -moz-transform: translateX(205px); -ms-transform: translateX(205px); -o-transform: translateX(205px);	transform: translateX(205px);
	}
	.tableCol-50:first-child { 
		position: absolute;
		top: 0;
		width: 205px; 
	}
}
/* /SearchRefiners */

/* SearchResults */
.ms-srch-item-icon {  
  margin-top: -2px;
}
.ms-srch-ellipsis,
.ms-srch-ellipsis-specialty {
	margin:0 5px 0 0;
	padding:0;
	white-space: normal;
}
.ms-srch-item {
	width:auto;
}
/*
.ms-srch-item-title:before{
	content:"Title Not Responsive";
	color: red;
	font-weight:900;
}
.ms-srch-item-title > * {
	display:none;
}
*/

.ms-srch-item-path {
  word-break: break-word;
  overflow: hidden;
  height: 24px;
  width: initial;
  max-width: initial;
}
#NoResult ul {
	padding-left:15px;
}
@media (max-width:768px) {
  .ms-srch-group .ms-srch-group-content {
	margin-left: -10px;
	margin-right: -10px;
  }
  .ms-srch-item {
    /*margin: -10px -15px 10px 0px;*/
	margin:0;
    max-width: initial;
  }

}
/* /SearchResults */

@media (max-width:768px) {
	#MSO_ContentTable #DeltaPlaceHolderMain > div {
		padding: 10px 15px
	}
}